.wysiwyg.sidebar-enabled .cta-downloadable-resource .container {
    padding-left: 0;
    padding-right: 0;
}
.cta-downloadable-resource {
    padding-top: 50px;
    padding-bottom: 50px;
}
.cta-downloadable-resource .inner-body {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border-radius: var(--Corner-Radius-m, 16px);
    background: var(--Color-Palette-Tertiary-Lightest-Purple, #F9F5FF);
    padding: 32px 48px;
    gap: 48px;
}
.cta-downloadable-resource .left-column {
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-grow: 1;
}

.cta-downloadable-resource .right-column {
    max-width: 300px;
    background-color: transparent;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    pointer-events: none;
    margin-right: -48px;
    margin-top: -64px;
    margin-bottom: -64px;
}
.cta-downloadable-resource .heading h3 {
    margin: 0 !important;
    color: var(--Color-Palette-Secondary-Black, #1E212B);
    font-size: 35px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 42px !important; /* 120% */
    letter-spacing: 1.4px !important;
    margin-bottom: 0 !important;
}
.cta-downloadable-resource .heading {
    margin-bottom: 16px;
}
.cta-downloadable-resource .subheading {
    margin: 0;
    color: var(--Color-Palette-Secondary-Black, #1E212B);
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 31px; /* 140.909% */
    letter-spacing: 0.088px;
}
.cta-downloadable-resource .cta-image {
    width: 170px;
    height: auto;
}
.cta-downloadable-resource .left-column .cta {
    display: none;
}
.cta-downloadable-resource .right-column .cta {
    display: block;
}
.cta-downloadable-resource .right-column .mobile-top-image {
    display: none;
}

.cta-downloadable-resource .marketing-guides-cards-wrapper {display: flex;}
.cta-downloadable-resource ul.marketing-guides-cards {list-style: none; display: flex; margin: var(--spacing-s-0); padding: var(--spacing-s-0); gap: 4%;flex-wrap: wrap; flex: 100%; height: 100%;}
.cta-downloadable-resource ul.marketing-guides-cards li.card {display: flex!important; flex-direction: column; margin-bottom: 0px; }
.cta-downloadable-resource ul.marketing-guides-cards li.card .body {display: flex; flex-direction: column; position: relative; width: 254px; max-width: 100%; min-height: 332px;height: 100%;}
.cta-downloadable-resource ul.marketing-guides-cards li.card .front {border-radius: var(--corner-radius-s); display: flex; flex-direction: column; height: 100%;position: relative;}
.cta-downloadable-resource ul.marketing-guides-cards li.card .front .content {padding-left: var(--spacing-s-3); padding-right: var(--spacing-s-3);height: 100%;}
.cta-downloadable-resource ul.marketing-guides-cards li.card .front .content > * {color: var(--color-palette-secondary-white);}
.cta-downloadable-resource ul.marketing-guides-cards li.card .front .content h5 { 
    font-size: 22px !important;
    font-style: normal !important;
    font-weight: 600 !important;
    line-height: 28px !important;
}
.cta-downloadable-resource ul.marketing-guides-cards li.card .front .bottom {width: 100%; height: auto; position: relative; overflow: hidden; min-height: 120px; bottom: 0px; display: flex; flex: 100%; max-height: 120px; border-radius: 0px 0px var(--corner-radius-s) var(--corner-radius-s);}
.cta-downloadable-resource ul.marketing-guides-cards li.card .front .bottom .bg-shape {width: 200px; height: 200px; border-radius: 32px; transform: skew(350deg) rotate(343deg); display: flex;}
.cta-downloadable-resource ul.marketing-guides-cards li.card .front .bottom .shape1 {top: 42px; left: -65px; position: relative;}
.cta-downloadable-resource ul.marketing-guides-cards li.card .front .bottom .shape2 {top: 20px; right: -120px; position: absolute;text-decoration: none;}
.cta-downloadable-resource ul.marketing-guides-cards li.card .front .tags-list {margin: 0; padding: 0; list-style: none; display: flex; justify-content: flex-end; padding-top: var(--spacing-s-1-5); padding-right: var(--spacing-s-1-5); gap: var(--spacing-s-05); flex-wrap: wrap;flex: 1 0 0 ;width: 100%;}
.cta-downloadable-resource ul.marketing-guides-cards li.card .front .tags-list.no-tags {min-height: 48px;}
.cta-downloadable-resource ul.marketing-guides-cards li.card .front .tags-list > li {border-radius: var(--corner-radius-xs); background: var(--color-palette-secondary-white); padding: var(--spacing-s-05) var(--spacing-s-1); color: var(--color-palette-secondary-black); font-family: var(--font-instrument); font-size: 12px; font-style: normal; font-weight: 700; line-height: 20px; letter-spacing: 0.72px; text-transform: uppercase; margin: 0;display: flex;}
.cta-downloadable-resource ul.marketing-guides-cards li.card .front .relation-tags-list {display: flex; padding-left: var(--spacing-s-3); padding-right: var(--spacing-s-3); list-style: none; width: 100%; padding-top: var(--spacing-s-0); padding-bottom: var(--spacing-s-0); max-width: 100%; margin: 0 0 6px;    gap: var(--spacing-s-05);flex-wrap: wrap;}
.cta-downloadable-resource ul.marketing-guides-cards li.card .front .relation-tags-list > li {color: var(--color-palette-tertiary-light-purple); font-family: var(--font-instrument); font-size: 18px; font-style: normal; font-weight: 600; line-height: 27px; letter-spacing: 0.09px; margin-bottom: 0px;}
.cta-downloadable-resource ul.marketing-guides-cards li.card .front .relation-tags-list.no-relation-tags {min-height: 27px;}

.cta-downloadable-resource ul.marketing-guides-cards li.card .front .ph-download-simple {position: absolute; color: white; right: 24px; bottom: 24px; z-index: 1; font-size: 32px;}
.cta-downloadable-resource ul.marketing-guides-cards li.card .back,
.cta-downloadable-resource ul.marketing-guides-cards li.card .back .top-layer {position: absolute; width: 100%; height: 100%; display: flex; z-index: 1; border-radius: var(--corner-radius-s);flex-direction: column;}
.cta-downloadable-resource ul.marketing-guides-cards li.card .back::before {content: ""; position: absolute; width: 100%; height: 100%; display: flex; z-index: -1; border-radius: var(--corner-radius-s); left: -6px; top: 6px; background-color: var(--color-palette-tertiary-medium-purple);}
.cta-downloadable-resource ul.marketing-guides-cards li.card .back .top-layer .content {padding: var(--spacing-s-6) var(--spacing-s-3) var(--spacing-s-0) var(--spacing-s-3);height: 100%;width: 100%; display: block; overflow-y: auto; height: calc(100% - 120px);}
.cta-downloadable-resource ul.marketing-guides-cards li.card .back .top-layer .content > .inner {width: 100%; display: block; overflow-y: auto; height: 100%;}
.cta-downloadable-resource ul.marketing-guides-cards li.card .back .top-layer .content > .inner::-webkit-scrollbar {width: 10px}
.cta-downloadable-resource ul.marketing-guides-cards li.card .back .top-layer .content > .inner::-webkit-scrollbar-track {background: var(--color-palette-secondary-white);}
.cta-downloadable-resource ul.marketing-guides-cards li.card .back .top-layer .content > .inner::-webkit-scrollbar-thumb {background: var(--color-palette-primary-purple);}
.cta-downloadable-resource ul.marketing-guides-cards li.card .back .top-layer .content > .inner::-webkit-scrollbar-thumb:hover {background: var(--color-palette-tertiary-medium-purple);}
.cta-downloadable-resource ul.marketing-guides-cards li.card .back .top-layer .content > .inner > * {color: var(--color-palette-secondary-white); font-weight: 600;}
.cta-downloadable-resource ul.marketing-guides-cards li.card .back .bottom {width: 100%; height: auto; position: relative; overflow: hidden; min-height: 120px; bottom: 0px; display: flex; flex: 100%; max-height: 120px; border-radius: 0px 0px var(--corner-radius-s) var(--corner-radius-s);}
.cta-downloadable-resource ul.marketing-guides-cards li.card .back .bottom .bg-shape {width: 200px; height: 200px; border-radius: 32px; transform: skew(350deg) rotate(343deg); display: flex;top: 42px; left: -65px; position: relative;-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; transform-style: preserve-3d;}

.cta-downloadable-resource ul.marketing-guides-cards li.card .back {opacity: 0;-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; transform-style: preserve-3d;}
.cta-downloadable-resource ul.marketing-guides-cards li.card.hover-effect .back {opacity: 1;-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; transform-style: preserve-3d;}

.cta-downloadable-resource ul.marketing-guides-cards li.card.hover-effect .back .bg-shape {transform: skew(350deg) rotate(190deg); top: 54px; left: 76px; background-color: var(--color-palette-primary-purple)!important;}
.cta-downloadable-resource ul.marketing-guides-cards li.card.hover-effect .back .bg-shape {-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; transform-style: preserve-3d; }

.cta-downloadable-resource ul.marketing-guides-cards li.card .back .bottom a.download-button {color: white; position: absolute; right: 22px; bottom: 18px; font-size: 14.5px; line-height: 20px; text-transform: uppercase;cursor: pointer;text-decoration: none;}

.cta-downloadable-resource .gform_wrapper.gravity-theme {
    width: 100%;
}
.cta-downloadable-resource .gform_wrapper.gravity-theme .fx-gravity-form {
    display: flex;
    gap: 16px;
    align-items: flex-start;
}


.cta-downloadable-resource .gform_wrapper.gravity-theme .gform_validation_errors {
    display: none;
}
.cta-downloadable-resource .gform_wrapper.gravity-theme .fx-gravity-form .gform-body {
    width: 100%;
}
.cta-downloadable-resource .gform_wrapper.gravity-theme .gfield {
    position: relative;
}
.cta-downloadable-resource .gform_wrapper.gravity-theme .gfield_description {
    padding: 0px;
    background: transparent;
    border-color: transparent;
    position: absolute;
    margin-top: 0px;
}
.cta-downloadable-resource .gform_wrapper.gravity-theme .fx-gravity-form .gform-body label {
    display: none;
    font-size: 16px;
    padding-top: 5px;
}
.cta-downloadable-resource .gform_wrapper.gravity-theme .fx-gravity-form .gform-body .gfield input {
    display: flex;
    padding: var(--spacing-s-2) var(--spacing-s-25);
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    align-self: stretch;
    border-radius: var(--corner-radius-s);
    border: 1px solid var(--color-palette-greys-light-grey);
    background: var(--color-palette-secondary-white);
    color: #000;
    font-family: var(--font-instrument);
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 31px;
    letter-spacing: 0.088px;
    max-width: 100%;
    width: 100%;
    height: 63px;
}
.cta-downloadable-resource .gform_wrapper.gravity-theme .gform_footer {
    padding: 0px!important;
    margin: 0px!important;
}
.cta-downloadable-resource .gform_wrapper.gravity-theme .fx-gravity-form .gform-footer .gform_button  {
    display: inline-block;
    font-family: var(--font-instrument);
    font-style: normal;
    font-weight: 600;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    border: none;
    border-radius: var(--corner-radius-s);
    text-transform: none;
    outline: none;
    height: auto;
    margin: 0;
    background-color: var(--color-palette-primary-purple);
    color: var(--text-colors-text-invert);
    border-color: var(--color-palette-primary-purple);
    padding: var(--spacing-s-2) var(--spacing-s-4);
    font-size: 22px;
    line-height: 31px;
    letter-spacing: .088px;
    height: 63px;
}


.cta-downloadable-resource .gform_confirmation_message {
    padding: 15px;
    background-color: #ffffff;
    border-left: 4px solid var(--color-palette-primary-purple);
    margin-top: 24px;
    margin-bottom: 0px;
    color: #333;
    font-size: 16px;
    line-height: 1.5;
    border-radius: 4px;
    text-align: left;

}
.cta-downloadable-resource .gform_wrapper.gravity-theme .gform-loader {
    display: none!important;
}

@media (max-width: 600px) {
    .cta-downloadable-resource ul.marketing-guides-cards {justify-content: center;}
}

@media (max-width: 300px) {
    .cta-downloadable-resource ul.marketing-guides-cards,
    .cta-downloadable-resource ul.marketing-guides-cards li.card,
    .cta-downloadable-resource ul.marketing-guides-cards li.card .body {width: 100%;}
}


@media (max-width: 1199px) {
    .cta-downloadable-resource .gform_wrapper.gravity-theme .fx-gravity-form {
        flex-direction: column;
    }
    .cta-downloadable-resource .gform_wrapper.gravity-theme .fx-gravity-form .gform-footer .gform_button {
        width: 100%;
    }
    .cta-downloadable-resource .right-column {
        margin-right: 0;
        margin-top: 0;
        margin-bottom: 0;
    }
}
@media (max-width: 768px) {
    .cta-downloadable-resource .heading h3 {
        font-size: 28px !important;
        font-weight: 700 !important;
        line-height: 34px !important;
        font-family: var(--font-instrument) !important;
        letter-spacing: 0 !important;
    }
    .cta-downloadable-resource .subheading {
        font-size: 18px !important;
        line-height: 27px !important;
        letter-spacing: 0.09px !important;
    }
    .cta-downloadable-resource .inner-body { 
        padding: 32px;
        gap: 32px;
    }
    .cta-downloadable-resource .stat-container {
        flex-direction: column;
        gap: 8px; 
        padding: 32px;
    }
    .cta-downloadable-resource .cta-image {
        width: 136px;
    }
    .cta-downloadable-resource .button-primary.button-large {
        font-size: 18px !important;
        font-weight: 600 !important;
        line-height: 27px !important;
        letter-spacing: 0.09px !important;
        padding: 12px 24px !important;
    }
    .cta-downloadable-resource ul.marketing-guides-cards li.card .front .content h5 { 
        font-size: 22px !important;
        font-style: normal !important;
        font-weight: 600 !important;
        line-height: 28px !important;
    }
    .cta-downloadable-resource .gform_wrapper.gravity-theme .fx-gravity-form .gform-body .gfield input {
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 27px; /* 150% */
        letter-spacing: 0.09px;
        padding: 14px 24px;
    }
    .cta-downloadable-resource .gform_wrapper.gravity-theme .fx-gravity-form .gform-footer  .gform_button  {
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: 27px; /* 150% */
        letter-spacing: 0.09px;
        padding: 12px 24px;
    }
    .cta-downloadable-resource .gform_wrapper.gravity-theme .gform_footer {
        width: 100%;
    }
}
@media (min-width: 767px) {
    .wysiwyg.sidebar-enabled .cta-downloadable-resource .heading h3 {
        font-size: 28px !important;
        font-weight: 700 !important;
        line-height: 34px !important;
        font-family: var(--font-instrument) !important;
        letter-spacing: 0 !important;
    }
    .wysiwyg.sidebar-enabled .cta-downloadable-resource .subheading {
        font-size: 18px !important;
        line-height: 27px !important;
        letter-spacing: 0.09px !important;
    }
    .wysiwyg.sidebar-enabled .cta-downloadable-resource .inner-body {
        padding: 32px;
        gap: 32px;
    }
    .wysiwyg.sidebar-enabled .cta-downloadable-resource .cta-image {
        width: 136px;
    }
    .wysiwyg.sidebar-enabled .cta-downloadable-resource .button-primary.button-large {
        font-size: 18px !important;
        font-weight: 600 !important;
        line-height: 27px !important;
        letter-spacing: 0.09px !important;
        padding: 12px 24px !important;
    }
    .wysiwyg .cta-downloadable-resource .gform_wrapper.gravity-theme .fx-gravity-form {
        flex-direction: column;
    }
    .wysiwyg .cta-downloadable-resource .gform_wrapper.gravity-theme .fx-gravity-form .gform-footer .gform_button {
        width: 100%;
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: 27px; /* 150% */
        letter-spacing: 0.09px;
        height: 59px;
        padding: 12px 24px;
    }
    .wysiwyg .cta-downloadable-resource .gform_wrapper.gravity-theme .fx-gravity-form .gform-body .gfield input {
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 27px; /* 150% */
        letter-spacing: 0.09px;
        height: 59px;
    }

    .wysiwyg .cta-downloadable-resource .right-column {
        margin-right: 0;
        margin-top: 0;
        margin-bottom: 0;
    }
    .wysiwyg .cta-downloadable-resource .gform_wrapper.gravity-theme .gform_footer {
        width: 100%;
    }
    
}

@media (max-width: 680px) {
    .cta-downloadable-resource .inner-body { 
        flex-direction: column;
        padding: 0;
        background: none;
        gap: 0;
    }
    .cta-downloadable-resource .left-column {
        order: 2;
        padding: 20px;
        background: var(--Color-Palette-Tertiary-Lightest-Purple, #F9F5FF);
        border-radius: 16px;
    }
    .cta-downloadable-resource .right-column {
        order: 1;
        max-width: 100%;
        align-self: normal;
        width: 100%;
    }
    .cta-downloadable-resource .heading h3 {
        font-size: 22px !important;
        font-weight: 600 !important;
        line-height: 28px !important;
        font-family: var(--font-instrument) !important;
    }
    .cta-downloadable-resource .subheading {
        font-size: 14.5px !important;
        line-height: 22px !important;
        letter-spacing: 0.073px !important;
    }

    .cta-downloadable-resource .button-primary.button-large {
        font-size: 14.5px !important;
        font-weight: 600 !important;
        line-height: 22px !important;
        letter-spacing: 0.073px !important;
        padding: var(--Spacing-s1, 8px) var(--Spacing-s2, 16px) !important;
        text-align: center;
    }
    .cta-downloadable-resource .left-column .cta {
        display: block;
    }
    .cta-downloadable-resource .right-column .cta {
        display: none;
    }
}
@media (max-width: 400px) {
    .cta-downloadable-resource .button-primary.button-large {
        width: 100%;
    }
}
    
.wysiwyg .sidebar-container  .cta-downloadable-resource .inner-body { 
    flex-direction: column;
    padding: 0;
    background: none;
    gap: 0;
}
.wysiwyg .sidebar-container  .cta-downloadable-resource .left-column {
    order: 2;
    padding: 20px;
    background: var(--Color-Palette-Tertiary-Lightest-Purple, #F9F5FF);
    border-radius: 16px;
}
.wysiwyg .sidebar-container  .cta-downloadable-resource .right-column {
    order: 1;
    max-width: 100%;
    align-self: normal;
    width: 100%;
}
.wysiwyg .sidebar-container  .cta-downloadable-resource .heading h3 {
    font-size: 22px !important;
    font-weight: 600 !important;
    line-height: 28px !important;
}
.wysiwyg .sidebar-container  .cta-downloadable-resource .subheading {
    font-size: 14.5px !important;
    line-height: 22px !important;
    letter-spacing: 0.073px !important;
}

.wysiwyg .sidebar-container  .cta-downloadable-resource .left-column .cta {
    display: block;
}

.wysiwyg .sidebar-container  .cta-downloadable-resource .right-column .cta {
    display: none;
}

.wysiwyg .sidebar-container .cta-downloadable-resource .right-column .mobile-top-image {
    display: flex;
}

.wysiwyg .sidebar-container .cta-downloadable-resource .gform_wrapper.gravity-theme .fx-gravity-form .gform-body .gfield input {
    padding: 12px 20px;
    font-size: 14.5px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 151.724% */
    letter-spacing: 0.073px;
    height: 46px;
}

.wysiwyg .sidebar-container .cta-downloadable-resource .gform_wrapper.gravity-theme .fx-gravity-form .gform-footer  .gform_button  {
    font-size: 14.5px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px; /* 151.724% */
    letter-spacing: 0.073px;
    padding: 8px 16px;
    height: 46px;
}

.wysiwyg .sidebar-container .cta-downloadable-resource .marketing-guides-cards-wrapper {
    display: none;
}


@media screen and (max-width: 500px) {
    .cta-downloadable-resource .gform_wrapper.gravity-theme .fx-gravity-form {
        flex-direction: column;
    }
    .cta-downloadable-resource .gform_wrapper.gravity-theme .fx-gravity-form .gform-footer .gform_button {
        width: 100%;
    }
}
